# workshop-postgis-qgis-3d

Workshop on PostGIS and QGIS with 3D data

While the superstring M-theory counts 10 dimensions in our universe, for the sanity of the workshop participants, we will focus on 3-dimensional space. 

PostGIS, the well-known spatial database, has a set of functions allowing for the manipulation of 3D data. It features extrusion, union, buffer and more. Moreover, this set of 3D features is fully compatible with all other PostGIS and PostgreSQL functions, and enables the user to mix 3D objects with classic 2D features, but also with PostGIS raster data or even Point Cloud data. 

QGIS, the desktop GIS software, has recently made a lot of progress in the 3D visualization area, and is now able to display 3D objects alongside standard 2D views. 

In this workshop, we explore PostGIS 3D capabilities, and use QGIS to visualize the resulting data. 

![](https://lh3.googleusercontent.com/-4k9mNIcN1zI/V5aoYDnfGwI/AAAAAAAANpo/W5367fBNRLIXRX37eniKPi7TsYg5KLY6ACLcB/s1600/It-Came-HSB_edited-1.gif "IT from outer space")


Begin the workshop here [workshop.md](workshop.md)

Shield: [![CC BY-SA 4.0][cc-by-sa-shield]][cc-by-sa]

This work is licensed under a
[Creative Commons Attribution-ShareAlike 4.0 International License][cc-by-sa].

[![CC BY-SA 4.0][cc-by-sa-image]][cc-by-sa]

[cc-by-sa]: http://creativecommons.org/licenses/by-sa/4.0/
[cc-by-sa-image]: https://licensebuttons.net/l/by-sa/4.0/88x31.png
[cc-by-sa-shield]: https://img.shields.io/badge/License-CC%20BY--SA%204.0-lightgrey.svg
